<?php
$connection = mysqli_connect('localhost', 'atentovo_usr', 'G@01t@02e@03');
mysqli_set_charset($connection,'utf8');
if (!$connection){
    die("Database Connection Failed" . mysqli_error($connection));
}

$select_db = mysqli_select_db($connection, 'atentovo_gtespeec_sprecdatabase');
if (!$select_db){
    die("Database Selection Failed" . mysqli_error($connection));
}


